
Counter - Employment  - Task #1746

MPMF021 Review Transfer from labor permit to partner permit request

09/04/2019 10:54 AM - Mahmoud Tarawneh

Status: Fixed Start date: 09/04/2019

Priority: Normal Due date: 09/05/2019

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 21

Description

Dear Safieh,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF021 Review Transfer from labor permit to partner permit

request" in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani.

History

#1 - 09/09/2019 11:48 AM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh

- % Done changed from 0 to 100
